On Sun, Oct 5, 2008 at 12:33 PM, Yukihiro Matsumoto <matz / ruby-lang.org> wrote:
> * you don't need timeout.rb.  try attached simpler version.

While simpler version, this causes the same error...

>                                                        matz.

-- Eric Will